package com.ssj.service.sys.fx.service;

import com.ssj.bean.sys.fx.domain.DeviceBalance;
import com.ssj.framework.core.common.service.BaseService;

public interface DeviceBalanceService extends BaseService<DeviceBalance, String> {
	
	DeviceBalance getDeviceBalanceByLibId(String libId,String balanceMonth);
	
	void runCountDeviceBalance(String balanceMonth);
	
}
